<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:11:17.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2021-12-29 18:11:17.000-->
  <string settings.global.hw_nfc_gsma="true"/>
</resources>
